# Application
web/app/plugins/*
!web/app/plugins/.gitkeep
web/app/mu-plugins/*/
web/app/upgrade
!web/app/uploads/*
!web/app/uploads/.gitkeep
!web/app/plugins/acf-options-page
!web/app/plugins/advanced-custom-fields-pro
!web/app/plugins/polylang-pro
!web/app/plugins/wordpress-seo-premium
node_modules
# WordPress
web/wp
web/.htaccess

# Logs
*.log

# Dotenv
.env
.env.*
!.env.example

# Composer
/vendor

# WP-CLI
wp-cli.local.yml

.DS_Store
.DS_Store?
._*
.Spotlight-V100
.Trashes
.idea
ehthumbs.db
Thumbs.db
_config.yml
.vscode/
/docs
web/app/themes/Khephren/node_modules
web/app/themes/Khephren/vendor
